Bug 975920 - Make JBoss Portal 6.1 Beta quickstarts available on JDF [NEEDINFO]
Make JBoss Portal 6.1 Beta quickstarts available on JDF
Status: VERIFIED
Product: JBoss Enterprise Portal Platform 6
Classification: JBoss
Component: Portal Packaging (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ER02
: 6.1.0
Assigned To: Peter Palaga
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 11:27 EDT by Thomas Heute
Modified: 2013-11-04 19:56 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
ppalaga: needinfo? (hfnukal)


Attachments (Terms of Use)

  None (edit)
Description Thomas Heute 2013-06-19 11:27:27 EDT
When JPP 6.1 Beta will be ready to ship we need to make sure we know how to release quickstarts on JDF http://www.jboss.org/jdf/quickstarts/get-started/ to do it in a timely manner.
Comment 2 Peter Palaga 2013-07-04 11:26:35 EDT
Waiting for Honza till he prepares the techpreview repo [1] so that I can proceed with JDF review 

[1] http://maven.repository.redhat.com/techpreview/jpp6/6.1.0/maven-repository/
Comment 3 Peter Palaga 2013-08-06 06:10:10 EDT
Quickstarts are listed on JDF site. See http://www.jboss.org/jdf/quickstarts/get-started/

Note You need to log in before you can comment on or make changes to this bug.